{
  "enchantment.minecraft.sharpness": "§5🗡 ダメージ増加",
  "enchantment.minecraft.smite": "§5🗡 アンデッド特効",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 虫特効",
  "enchantment.minecraft.knockback": "§5🗡 ノックバック",
  "enchantment.minecraft.fire_aspect": "§5🗡 火属性",
  "enchantment.minecraft.sweeping": "§5🗡 範囲ダメージ増加",
  "enchantment.minecraft.protection": "§b🛡 ダメージ軽減",
  "enchantment.minecraft.fire_protection": "§b🛡 火炎耐性",
  "enchantment.minecraft.feather_falling": "§b👟 落下耐性",
  "enchantment.minecraft.blast_protection": "§b🛡 爆発耐性",
  "enchantment.minecraft.projectile_protection": "§b🛡 飛び道具耐性",
  "enchantment.minecraft.respiration": "§b🧢 水中呼吸",
  "enchantment.minecraft.aqua_affinity": "§b🧢 水中採掘",
  "enchantment.minecraft.depth_strider": "§b👟 水中歩行",
  "enchantment.minecraft.frost_walker": "§b👟 氷渡り",
  "enchantment.minecraft.soul_speed": "§b👟 ソウルスピード",
  "enchantment.minecraft.efficiency": "§3⛏ 効率強化",
  "enchantment.minecraft.silk_touch": "§3⛏ シルクタッチ",
  "enchantment.minecraft.unbreaking": "§a⭐ 耐久力",
  "enchantment.minecraft.looting": "§5🗡 ドロップ増加",
  "enchantment.minecraft.fortune": "§3⛏ 幸運",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 宝釣り",
  "enchantment.minecraft.lure": "§9🎣 入れ食い",
  "enchantment.minecraft.power": "§6🏹 射撃ダメージ増加",
  "enchantment.minecraft.flame": "§6🏹 フレイム",
  "enchantment.minecraft.punch": "§6🏹 パンチ",
  "enchantment.minecraft.infinity": "§6🏹 無限",
  "enchantment.minecraft.thorns": "§b🛡 棘の鎧",
  "enchantment.minecraft.mending": "§a⭐ 修繕",
  "enchantment.minecraft.binding_curse": "☠ 束縛の呪い",
  "enchantment.minecraft.vanishing_curse": "☠ 消滅の呪い",
  "enchantment.minecraft.loyalty": "§d🔱 忠誠",
  "enchantment.minecraft.impaling": "§d🔱 水生特効",
  "enchantment.minecraft.riptide": "§d🔱 激流",
  "enchantment.minecraft.channeling": "§d🔱 召雷",
  "enchantment.minecraft.multishot": "§6† 拡散",
  "enchantment.minecraft.quick_charge": "§6† 高速装填",
  "enchantment.minecraft.piercing": "§6† 貫通"
}
